<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_7USApQRtEe6eH_2nRLKVJg" id="_7USApARtEe6eH_2nRLKVJg" label="OracleCreateTargetTable" creationDate="2023-06-06T15:27:47.370+0200" modificationDate="2023-06-06T15:27:47.370+0200" version="0.1" item="_7USApwRtEe6eH_2nRLKVJg">
    <author href="../../../talend.project#_7RiOoARtEe6eH_2nRLKVJg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_7USApgRtEe6eH_2nRLKVJg" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_7USApwRtEe6eH_2nRLKVJg" property="_7USApQRtEe6eH_2nRLKVJg" state="_7USApgRtEe6eH_2nRLKVJg" system="true" eltName="Oracle">
    <content href="OracleCreateTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
